ISCS#FEP - Feature #114

00DAQIOOO000000000032KDD
05/28/2019 12:00 AM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 2.21

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2019

0%
0.00 hour
0.00 hour

Description

(00000000include\dag\dag_raw.h 00
(0#define ExpandTransDataSize

0000000perF_bpcv._MAX_cHANSRcOOOOO0000(1024*64),00pTxBuf->GetWritableSize()=65535
0000000000peF_bcv_MAX_TANSSRclOO(1024*64),00pRxBuf->GetWritableSize()=65535

0000064k00000lbdag,em_dag,ehde,000000000

00000baQlc3000000000000000429k000000DEF_DCV._MAX_CHANSRCIODEF _DCV_MAX_TANSSRclIOO32k000

History

#1 - 05/30/2019 12:28 PM - yufeng wu

- Status changed from New to Resolved
include\dag\daq_raw.h0000

#2 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#3 - 01/17/2020 03:06 PM - xiangyang li

- Assignee set to yufeng wu

#4 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

05/10/2025
